Curiosités avec LIBO 5.1 et 5.

Le
Dominique
Bonjour,

Ubuntu Mate 16.04.

Suite à réparation de mon portable, je me retrouve avec cette
distribution que je découvre. Il n'y a pas pire logiciel (ou OS) que
celui qu'on ne connaît pas. Donc, avant de tout virer et d'installer une
Kubuntu que je maîtrise bien, je cherche à m'adapter.

J'ai une curiosité. J'ai supprimé LIBO fourni par Ubuntu pour installer
une version « officielle », notamment la 5.2. Las, elle ne fonctionne
pas (impossible de créer un nouveau document à partir de la page
d'accueil). Même pas peur, j'installe la version 5.1 qui, elle
fonctionne très bien. Et je me dis que je vais supprimer la 5.2.

Je ne trouve ni la 5.1 ni la 5.2 parmi les logiciels installés dans la
logithèque Ubuntu (software-center) !

Je ne suis pas un grand champion de dpkg. Comment faire pour identifier
les paquets de la 5.2 à supprimer.

J'imagine qu'un sudo dpkg -r les-paquets-5-2 devrait ensuite suffire
mais avant

Je vous remercie et vous souhaite une agréable journée ensoleillée,

--
Dominique
Courriel : dominique point sextant ate orange en France
Esto quod es
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jg
Le #26411158
Le 29/09/2016 à 07:51, Dominique a écrit :
Bonjour,
Ubuntu Mate 16.04.
Suite à réparation de mon portable, je me retrouve avec cette
distribution que je découvre. Il n'y a pas pire logiciel (ou OS) que
celui qu'on ne connaît pas. Donc, avant de tout virer et d'installer une
Kubuntu que je maîtrise bien, je cherche à m'adapter.
J'ai une curiosité. J'ai supprimé LIBO fourni par Ubuntu pour installer
une version « officielle », notamment la 5.2. Las, elle ne fonctionne
pas (impossible de créer un nouveau document à partir de la page
d'accueil). Même pas peur, j'installe la version 5.1 qui, elle
fonctionne très bien. Et je me dis que je vais supprimer la 5.2.
Je ne trouve ni la 5.1 ni la 5.2 parmi les logiciels installés dans la
logithèque Ubuntu (software-center) !
Je ne suis pas un grand champion de dpkg. Comment faire pour identifier
les paquets de la 5.2 à supprimer.
J'imagine qu'un sudo dpkg -r les-paquets-5-2 devrait ensuite suffire
mais avant...
Je vous remercie et vous souhaite une agréable journée ensoleillée,


Sudo apt-get purge non du logiciel : ça supprime logiciel et dépendances.
Jo Engo
Le #26411164
Le Thu, 29 Sep 2016 10:11:04 +0200, jg a écrit :
Sudo apt-get purge non du logiciel : ça supprime logiciel et
dépendances.

Non : ça supprime le logiciel et ses fichiers : rien à voir avec les
dépendances qui partent (ou pas) aussi bien avec un apt-get remove

--
SYNDIQUÉ
P : On peut faire n'importe quoi aux chiens... pas aux chats ! Va
chercher, esclave !
M : Vous êtes pas à la CFDT, vous...
Nicolas George
Le #26411163
Jo Engo , dans le message
Non : ça supprime le logiciel et ses fichiers :

Et ses fichiers... de configuration. Supprimer le logiciel, c'est supprimer
ses fichiers, donc sans la précision ça ne veut rien dire. La différence
entre apt-get purge et apt-get remove, c'est que remove laisse les fichiers
de configuration.
Jean-Baptiste Faure
Le #26411171
Le 29/09/2016 à 07:51, Dominique a écrit :
Je ne trouve ni la 5.1 ni la 5.2 parmi les logiciels installés dans la
logithèque Ubuntu (software-center) !

Synaptic, lui, te les trouvera.
Quand j'installe Ubuntu, la logithèque me sert une seule fois pour
installer Synaptic ...
JBF
--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents
Jean-Baptiste Faure
Le #26411170
Bonjour,
Le 29/09/2016 à 07:51, Dominique a écrit :
[...]
J'ai une curiosité. J'ai supprimé LIBO fourni par Ubuntu pour installer
une version « officielle », notamment la 5.2. Las, elle ne fonctionne
pas (impossible de créer un nouveau document à partir de la page
d'accueil).

Comment ça impossible ? Il se passe quoi précisément ?
JBF
--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents
Sergio
Le #26411176
Le 29/09/2016 à 07:51, Dominique a écrit :
Ubuntu Mate 16.04.
Suite à réparation de mon portable, je me retrouve avec cette distribution que je découvre. Il n'y a pas pire logiciel (ou OS) que
celui qu'on ne connaît pas. Donc, avant de tout virer et d'installer une Kubuntu que je maîtrise bien, je cherche à m'adapter.

C'est quoi « LIBO » ?
--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
christian
Le #26411175
Le Thu, 29 Sep 2016 13:23:07 +0200, Sergio a écrit :
C'est quoi « LIBO » ?

LibreOffice ?
--
Christian
christian
Le #26411178
Le Thu, 29 Sep 2016 07:51:13 +0200, Dominique a écrit :
J'ai une curiosité. J'ai supprimé LIBO fourni par Ubuntu pour installer
une version « officielle », notamment la 5.2. Las, elle ne fonctionne
pas (impossible de créer un nouveau document à partir de la page
d'accueil). Même pas peur, j'installe la version 5.1 qui, elle
fonctionne très bien. Et je me dis que je vais supprimer la 5.2.

qu'appelles-tu une version officielle ?
Je ne trouve ni la 5.1 ni la 5.2 parmi les logiciels installés dans la
logithèque Ubuntu (software-center) !

et comment l'as-tu installée ?
Je ne suis pas un grand champion de dpkg. Comment faire pour identifier
les paquets de la 5.2 à supprimer.
J'imagine qu'un sudo dpkg -r les-paquets-5-2 devrait ensuite suffire
mais avant...

on utilise dpkg quand on est certain de ce qu'on fait (et encore...)
tu risques de tout casser
--
Christian
Nicolas George
Le #26411179
Sergio , dans le message écrit :
C'est quoi « LIBO » ?

Probablement un fork de LILO.
Jean-Baptiste Faure
Le #26411186
Le 29/09/2016 à 13:37, christian a écrit :
Le Thu, 29 Sep 2016 07:51:13 +0200, Dominique a écrit :
J'ai une curiosité. J'ai supprimé LIBO fourni par Ubuntu pour installer
une version « officielle », notamment la 5.2. Las, elle ne fonctionne
pas (impossible de créer un nouveau document à partir de la page
d'accueil). Même pas peur, j'installe la version 5.1 qui, elle
fonctionne très bien. Et je me dis que je vais supprimer la 5.2.

qu'appelles-tu une version officielle ?

En général on entend par là la version de LibreOffice compilée et mise à
disposition par le projet LibreOffice. Celle qu'on obtient ici :
https://fr.libreoffice.org/download/libreoffice-stable/
ou ici
https://fr.libreoffice.org/download/libreoffice-fresh/
Sous Linux, cette version s'installe dans /opt. Pour ma part cela fait 6
ans que j'installe des versions finales et de développement avec dpkg et
que je les enlève avec synaptic sans aucun problème, sauf erreur de
manip de ma part.
JBF
--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents
Publicité
Poster une réponse
Anonyme